
/* --------------------------- ユーティリティ（タグ） --------------------------- */
body {
	margin: 0px;
	padding: 0px;
	background-color:#ECE8E6;
	}

.clr {
	clear: both;
	maegin: 0px;
	font-size: 1px;
	line-height:1px;
	}


/* --------------------------- 基本フレームデザイン --------------------------- */

#t07_frame {
	text-align: center;
	background-color:#ECE8E6;
	}
#t07_frame_in {
	text-align: left;
	margin: 0px auto;
	width: 900px;
	background-color:#FFFFFF;
	}

#t07_header {
	background:url(../../index_img/t07_header_bg.jpg); repeat-y top center;
	}
#t07_header_logo {
	float: left;
	width: 200px;
	margin: 0px 0px 0px 10px;
	}

#t07_header_navi02 {
	float: right;
	width: 520px;
	margin: 0px 0px 0px 10px;
	padding: 12px 0px 0px;
	}

#t07_header_navi01 {
	margin: 0px;
	padding: 0px;
	}


#t07_footer {
	background:url(../img07/t07_footer_bg.jpg) repeat-x left bottom;
	height: 143px;
	}
#t07_footer_navi1 {
	text-align:right;
	margin: 0px 10px 0px 10px;
	padding: 6px 5px 2px 0px;
	border-bottom: 1px solid #F33;
	}
#t07_footer_left {
	float: left;
	width: 180px;
	height: 80px;
	background:url(../img07/t09_fotter_120anv-2.gif) no-repeat left top;
	margin: 8px 0px 0px 10px;
	}
div#t07_footer_left p{
	font-size: 10px;
	line-height: 13px;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px;
	color:#FFFFFF;
	}
#t07_footer_right {
	float: right;
	width: 685px;
	margin: 4px 0px 0px 0px;
	padding: 0px 0px 0px;
	}
div#t07_footer_right p{
	font-size: 12px;
	line-height: 16px;
	margin: 0px 10px 0px 0px;
	padding: 10px 0px 0px;
	color:#FFFFFF;
	text-align: right;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	}
div#t07_footer_right a{
	color:#FFFFFF;
	text-decoration:none;
	}
#t07_footer_navi2 {
	margin: 3px 20px 0px 0px;
	font-size: 12px;
	line-height: 14px;
	color:#FFFFFF;
	text-align: right;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	}
#t07_footer_copyright {
	margin: 12px 20px 0 0;
	padding: 0;
	font-size: 12px;
	line-height: 16px;
	color:#FFF;
	text-align:right;
	}	

/* --------------------------- その他 --------------------------- */


